html 
{
	height: 100%;
	margin-bottom: -1px;
}

body
{	
	padding: 0;
	background: #454545;
	margin: 0 0 1em 0;
	font: 10pt Verdana;
	line-height: 130%;
	color: #232323;
	height: 100%;
}

a 
{	
	color: #E17600; 
	text-decoration: none;
}

a:hover 
{ 
	text-decoration: underline; 
}

ul
{
	margin: 6px;
	padding-left: 12px;
	list-style-image: url(images/ul.gif);
}

li
{
	margin: 0px;
	margin-top: 1px;
}

.scrollbox
{
	overflow: auto;			
	height: 100%;
}

.center-fit, 
.news_story img
{
	max-width: 100%;
	max-height: 100vh;
	margin: auto;
}

/*********************************************************************************************************************************/
/* Main Menu 																													 */
/*********************************************************************************************************************************/

.main_menu
{
	height: 40px;
	background: #FF9B19;
}

div.main_menu a
{
	display: block;
	float: left;
	height: 40px;
	line-height: 40px;
	padding: 0 8px;
	color: #000000;
	font-family: tahoma;
	font-weight: bold;
	text-decoration: none;
	margin-top: -3px;
	outline: none;
}

div.main_menu a:hover
{
	background-color: #FF8D08;
	outline: none;
}

.main_menu_hamburger
{
	display: none;
	float: left;
	cursor: pointer;
	background: url("/v2/theme/images/hamburger.png") no-repeat;
	background-position: center;
	opacity: 0.75;
	height: 38px;
	width: 38px;
}

.main_menu_hamburger:hover
{
	background-color: #FF8D08;
}

.main_menu_text_bar
{
	display: table;
}

@media only screen and (max-width: 708px)
{
	.main_menu_text_bar
	{
		display: none !important;
	}	
}

@media only screen and (max-width: 1200px)
{
	#page_right_pane
	{
		display: none !important;		
	}
}

/*********************************************************************************************************************************/
/* Header 																													 	*/
/*********************************************************************************************************************************/

#header
{
	height: 350px;
	background: #454545 url(/v2/theme/images/header-bottom.png) left bottom repeat-x;
	border-bottom: 2px #FFFFFF;
}

#header_logo
{
	height: 130px;
	background: transparent url(/v2/theme/images/header-logo.png) left bottom no-repeat;
}

#header_content
{
	margin: 0 auto;
	max-width: 1100px;
	padding-top: 35px;
	padding-left: 45px;
	padding-right: 45px;
}

.button_download_windows, .button_download_android
{
	cursor: pointer;
	background: transparent url(/v2/theme/images/button-download.png) left top no-repeat;
	border: 0px;
	color: #FFFFFF;
	clear: left;
	float: left;
	height: 42px;
	line-height: 42px;
	position: relative;
	text-align: left;
	margin-left: 24px;
	padding-left: 48px;
	padding-right: 20px;
	top: 160px;
	width: 250px;
}

.button_download_windows:hover, .button_download_android:hover
{
	background-color: #E17600;
	text-decoration: none;
}

.button_download_android
{
	background: transparent url(/v2/theme/images/button-download.png) left -42px no-repeat;
}

.slider 
{ 
	float: right;
}

.sliderBtn, 
.sliderBtnCurrent 
{
	background: transparent url(/v2/theme/images/slider-points.png) left top no-repeat;
	display: inline-block;
	font-size: 0px;
	margin: 4px;
	margin-top: 8px;
	height: 14px;
	width: 14px; 	
}

.sliderBtn
{
	cursor: pointer;
}

.sliderBtn:hover, 
.sliderBtnCurrent
{
	background: transparent url(/v2/theme/images/slider-points.png) left -14px no-repeat;
}

@media only screen and (max-width: 390px)
{
	#header_content
	{
		padding-left: 6px;
		padding-right: 6px;
	}
}

@media only screen and (max-width: 880px)
{
	.slider
	{
		display: none;
	}
	#header
	{
		height: 280px;
	}
	#header_content
	{
		padding-top: 0px;
	}
}

/*********************************************************************************************************************************/
/* Blocks	 																													 */
/*********************************************************************************************************************************/

.block
{
	margin: 7px;
	margin-bottom: 17px;
	width: 200px;
}

.block_header, .block_separator
{
	float: top;
	font-size: 120%;
	line-height: 28px;
	height: 28px;
}

.block_separator
{
	padding-top: 10px
}

.block_content
{
	padding-top: 6px;
	padding-bottom: 12px;
	color: #FFA529;
}

.block_content ul
{
	margin: 0px;
	padding-left: 16px;
}

.block ul
{
	font-weight: bold;
}

.block ol
{
	margin: 0px;
	padding-left: 16px;
	font-weight: normal;
	list-style-image: url(/v2/theme/images/ol.gif);
}

/*********************************************************************************************************************************/
/* Navigator 																													 */
/*********************************************************************************************************************************/

#navigator_host
{
	background: rgba(30, 30, 30, 0.7);
	display: none;
    position: fixed;
    z-index:99999999;      
	width: 100%;
	height: 100%;
}

#navigator
{
	display: block;
	float: left;
	background: #FAFAFA;
	color: #232323;
	padding: 20px;
	box-shadow: 3px 3px 10px rgba(0,0,0,0.5);	
	height: 100%;
}

@media only screen and (max-width: 850px)
{
	.main_menu_hamburger
	{
		display: block !important;
	}
	#page_left_pane,
	#footer_main_menu
	{
		display: none !important;
	}	
	.main_menu_padding
	{
		display: none !important;
	}
}

@media only screen and (min-width: 851px)
{
	#navigator_host
	{
		display: none !important;
	}
}

/*********************************************************************************************************************************/
/* Page 	 																													 */
/*********************************************************************************************************************************/

#page
{
	padding-top: 40px;
	padding-bottom: 40px;
	background: #FAFAFA;
	color: #232323;
}

#page_center_pane
{
	padding: 0px 60px;
	width: 650px;
}

#page_center_pane li
{
	padding-bottom: 2px;
}

#page_center_pane ul
{
	padding: 0px;    
	padding-left: 10px;
}

#footer_copyrights
{	
	float: left;
	color: #A0A0A0;
	font-size: 80%;
	padding: 10px;
}

.page_title
{
	color: #E17600;
	font-size: 120%;
	padding-top: 13px;
	padding-bottom: 8px;
	margin-bottom: 8px;	
}

.page_content
{	
	max-width: 1200px;
}

.page_content h1
{
	font-size: 120%;
	font-weight: bold;
	/*color: #FFA529;*/
	margin-top: 6px; /* IE Sux */
	margin-bottom: 2px; /* IE Sux */
}

.page_content h2
{
	font-size: 80%;
	margin-top: 0px;
	margin-bottom: 10px;
	font-weight: normal;
}

#footer_counter
{
	float: right;
}

@media only screen and (max-width: 850px)
{
	#page
	{
		padding: 0px;
	}
}

@media only screen and (max-width: 1200px)
{
	#page_center_pane
	{
		padding: 10px;
	}
}

/*********************************************************************************************************************************/
/* Page Navigator																												 */
/*********************************************************************************************************************************/

.navigator 
{
	border: 0px;
	padding-top: 5px;
}

.navigator_host
{
	padding: 10px;
}

.navigator a
{
	text-decoration: none;
	padding: 3px 6px;
	margin-right: 2px;
}

.navigator a:hover 
{
	background: #E17600;
	color: #FFFFFF;
}

.navigator span
{
	text-decoration: none;
	background: transparent;
	padding: 3px 6px;
	font-weight: bold;
	margin-right: 2px;
}

/*********************************************************************************************************************************/
/* RSS Feed																														 */
/*********************************************************************************************************************************/

.feed_box
{
	margin-top: 16px;
	margin-bottom: 16px;
}

.feed_box_text,
.feed_box_image
{
	float: left;
	line-height: 32px;
	padding: 4px;
}

.feed_box_text
{
	float: none;
}

/*********************************************************************************************************************************/
/* News		 																													 */
/*********************************************************************************************************************************/

.news_topic
{
	margin: 13px;
	margin-bottom: 30px;
	background-color: #FFFFFF;
	padding: 8px 16px;
	border: 1px #F0F0F0 solid;
}

.news_title
{
	padding-bottom: 2px;	
	background: transparent url(/v2/theme/images/separator.png) left bottom repeat-x;
}

.news_title h1
{
	color: #E17600; 
}

.news_story
{
	padding: 10px 0px;
}

@media only screen and (max-width: 680px)
{
	.news_topic
	{
		margin-left: 0px;
		margin-right: 0px;
	}
}

/*********************************************************************************************************************************/
/* Cards	 																													 */
/*********************************************************************************************************************************/

.card 
{
	float: left;
	width: 100%;
	background-color: #FFFFFF;
	border: 1px #F0F0F0 solid;
	font-size: 90%;
	margin-bottom: 16px;
} 

.card_indent
{
	padding-top: 8px;
}

.card_content
{
	float: left;
	padding: 12px;
}

.card_buttons
{
	float: right;
	clear: both;
	padding: 12px;
}

.card_content h1
{
	font-size: 134%;
	font-weight: normal;
	color: #E17600;
	margin: 0px;
	padding: 2px 0;
	padding-top: 4px;
	clear: both;
}

.card_content h2
{
	margin: 0px;
	font-size: 88%;
	font-weight: normal;
	padding-bottom: 4px;
}

.card_content th
{
	padding-right: 8px;
	text-align: left;
	font-weight: normal;
}

.card_actions
{
	padding-top: 20px;
	float: left;
	width: 100%;
}

@media (max-width:520px) 
{
    .card_content th
	{
        display: block;
		margin-bottom: 8px;
    }
}

.card_separator
{
	height: 2px;	
	background: transparent url(/v2/theme/images/separator.png) left top repeat-x;
}

/*********************************************************************************************************************************/
/* Icons	 																													 */
/*********************************************************************************************************************************/

.icon_frame
{
	float: left;
	background: #FF9B28;
	padding: 6px;
	margin: 16px 30px; 
	height: 150px;	
	width: 240px;
}

.icon_frame_image_host
{
	background: #FFFFFF;
	height: 125px;
	width: 100%;
}

.icon_frame_image_host img
{
	padding: 17px;
}

.icon_frame_title
{
	color: #FFFFFF;
	font-weight: bold;
	line-height: 20px;
	text-align: center;
	text-decoration: none;
	padding-top: 6px;
}

/*********************************************************************************************************************************/
/* Controls	 																													 */
/*********************************************************************************************************************************/

.button
{
	cursor: pointer;
	margin: 2px;
	color: #232323;
	text-align: center;
	border: 1px solid #B4B4B4;
	line-height: 32px;
	width: 122px;
	float: left;
	background: transparent;
}

.button:hover
{
	border: 1px solid #E17600;
	text-decoration: none;
	background: #E17600;
	color: #FFFFFF;
}
 
.edit
{
	color: #232323;
	border: 1px solid #CACACA;
	margin-top: 2px;
	background: #FFFFFF;
	padding: 8px;
}

/*********************************************************************************************************************************/
/* ChangeLog Page																											     */
/*********************************************************************************************************************************/

.chlog, .chlog_new, .chlog_fix, .chlog_update
{
	margin: 0px;
	margin-bottom: 2px;
	padding-left: 16px;
}

.chlog_new
{
	background: transparent url(images/chlog_new.png) left 2px no-repeat;
}

.chlog_update
{
	background: transparent url(images/chlog_update.png) left 2px no-repeat;
}

.chlog_fix
{
	background: transparent url(images/chlog_fix.png) left 2px no-repeat;
}

/*********************************************************************************************************************************/
/* Catalog																													     */
/*********************************************************************************************************************************/

.catalog_news
{
	border: 1px solid #CACACA;
	padding: 2px;
	margin-top: 2px;
}

.catalog_form
{
	float: left;
	clear: both;
	padding-bottom: 10px;
	padding-top: 10px;
	width: 100%;
}

.catalog_form_caption
{
	font-size: 120%;
	padding-bottom: 18px;
}

.catalog_form th
{
	font-weight: normal;
	text-align: left;
}

.catalog_how_to
{
	clear: both;
	padding: 20px 0;
}

@media (max-width:768px) 
{
    .catalog_form th
	{
        width:100%;
        display: block;
        margin:10px 0px;
    }
}
/*********************************************************************************************************************************/
/* Internal Tables																											     */
/*********************************************************************************************************************************/

.table_border
{
	background-color: #E0E0E0;	
	padding: 1px;
}

.row_header
{
	background-color: #FFFFFF;
	font-size: 110%;
	padding: 8px;
	padding-top: 22px;
}

.row_0, 
.row_1,
.row_u
{
	padding: 4px 8px;	
}

.row_0 h1, 
.row_1 h1, 
.row_u h1
{
	font-size: 110%;
	font-weight: normal;
}

.row_0 a, 
.row_1 a, 
.row_u a
{
	margin-right: 10px;
}

.row_0
{
	background-color: #FFFFFF;
}

.row_1
{
	background-color: #F5F5F5;
}

.row_u
{
	background-color: #FFE0E0;
}

/*********************************************************************************************************************************/
/* Workarounds for IE ************************************************************************************************************/
/*********************************************************************************************************************************/

body 
{
	min-width: 1200px;
}

@media only screen and (max-width: 1200px)
{
	body
	{
		min-width: 360px;
	}
}
